*, body {
	margin:0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
}
body {
	background-image: url(wood_background.jpg)  ;
	background-size: 100% auto;
	
}
a:link {
	color: #FFB260;
	text-decoration: none;
}
a:visited {
	color: #055d05;
	text-decoration: none;
}
a:hover{
	color: #a30606;
	text-decoration: underline;
}
#wrapper {
	width: 800px;
	margin-top: 20px;
	margin-left: 35px;
}
#left {
	width: 204px;
	margin-right: 30px;
	float: left;
}
#right {
	float: right;
	width: 566px;
	position: absolute;
	left: 270px;
	top: 20px;
	bottom: 0;
}
h1 {
	text-align: center;
	color: white;
	height: 60px;
	font-size: 1.6em;

}
#iframewrapper {
	width: 100%; 
	position: absolute; 
	top: 75px; 
	bottom: 20px;
}
iframe {
	border: 0;
}
#left form {
	margin-top: 3.5em;
}
#left label {
	text-align: left;
	margin-bottom: 0.5em;
	padding-left: 2px;
	display: block;
}
